.megamenu
{
    border-style: solid;
    border-color: #6296B3;
    position: absolute;
    display: none;
    left: 0;
    top: 0;
    background: #F7F9F9;
    border-width: 2px 2px;
    padding: 10px;
    font: normal 11px Verdana;
    z-index: 100;
}
.topMenuer
{
    font: normal 12px Verdana;
    color: #FF99CC;
    text-decoration: none;
    padding: 3px;
    list-style-type: none;
    
}
.topMenu
{
    font: normal 12px Verdana;
    color: #315483;
    text-decoration: none;
    list-style-type: none;
    list-style-position: inside;
    padding: 10px 15px 15px 50px;
     width: 485px;
    
}
 .topMenu li
{
    
    float: left;
    font: normal 12px Verdana;
    color: #315483;
    text-decoration: none;
   
    
}
 .topMenu li a
{
    font: normal 13px Verdana;
    color: #67d3fb;
    text-decoration: none;
    padding: 10px 10px 10px 5px;
   
}

.topMenu li a:hover
{
    font: normal 13px Verdana;
    color: #df8009;
    text-decoration: none;
  
    border: 2px solid #a4a5a6;
    padding: 5px 5px 5px 5px;
}


.megamenu .column
{
    float: left;
    width: 302px; /*width of each menu column*/
    margin-right: 5px;
    list-style-type: none;
    padding-bottom: 10px;
    padding-top: 8px;
}
 
.megamenu .column ul a{
margin: 0;
padding: 0;
padding-bottom: 5px;
text-decoration: none;

}

.megamenu .column ul li
{
    padding-bottom: 5px;
    list-style-image: url('../Images/arrow_off.png');
    list-style-position: inside;
}
.megamenu .column ul li:hover
{
    padding-bottom: 5px;
    list-style-image: url('../Images/arrow_on.png');
    list-style-position: inside;
}
.megamenu .column h3 li
{
    background: none;
    font: bold 12px Verdana;
    margin: 0 0 8px 0;
    text-decoration: none;
    color: #42567A;
    height:25px;
}
.megamenu .column h3 a
{
    background: none;
    font: bold 12px Verdana;
    margin: 0 0 8px 0;
    text-decoration: none;
    color: #42567A;
   
  
}
.megamenu .column h3 a:hover{
background: none;
font: bold 12px Verdana;
margin: 0 0 8px 0px;
text-decoration: none;
color: #FA941B;
}
.megamenu .column ul li a
{
    text-decoration: none;
    list-style-image: url('../Images/arrow_off.png');
   
}

.megamenu .column ul li a:hover
{
    list-style-image: url('../Images/arrow_on.png');
    color: red;
}
